﻿@media only all and (max-width:768px)
{
    html, body {
    height: 100%;
    min-width: 300px;
}

.container {
    width: 100%;
}

.main {
    margin: 0 auto;
    width: 100%;
}

.container_12 {
    width: 100%;
}

.container_12 .grid_4 {
    width: 30%;
}

.home_gall_img img {
    width: 100%;
}

.container_12 .grid_9 {
    width: 70%;
}

.container_12 .grid_3 {
    width: 24%;
}

footer {
    width: 100%;
}
footer .fleft,.fright
{
    float:none;
    text-align:center;
}


.container_12 .grid_12 {
    width: 98%;
}


.container_12 .grid_5 {
    width: 40%;
}
.container_12 .grid_6 {
    width: 50%;
}
.padding10 {
    padding: 0 8px;
}


#gallery_thumbs ul li {
    width: 48%;
}

.lightbox-image {
    width: 100%;
}

#gallery_thumbs ul li img + img {
    width: 100% !important;
}

}


@media only all and (max-width:640px)
{
    header h1
    {
        float:none;
        text-align:center;
    }
    .sf-menu > li
    {
        margin:0;
    }
    
.container_12 .grid_9 {
    width: 98%;
}

.container_12 .grid_3 {
    width: 98%;
}

.container_12 .grid_5 {
    width: 95%;
}
.container_12 .grid_6 {
    width: 95%;
    border:none!important;
}
}
@media only all and (max-width:639px)
{
    .sf-menu > li > a
    {
        padding:10px;
        font-size:12px;
    }
    .container_12 .grid_4
    {
        margin:0 1%;
    }
    .img-indent.about_img, .img-indent.home_img
    {
        float:none;
        text-align:center;
        margin:0 auto;
    }
    header h1 img
    {
        width:100%;
    }
}
@media only all and (max-width:480px)
{
    header h1 img
    {
        width:95%;
    }
    nav
    {
        float:none;
        text-align:center;
        padding:0;
    }
    .sf-menu > li
    {
        float:none;
    }
    
.container_12 .grid_4 {
    width: 100%;
}

.home_gall_img img {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    width: auto;
}
.wrapper {
    overflow: hidden;
    position: relative;
    width: 98%;
}

.img-indent {
    float: none;
    margin: 0 20px 0 0;
    text-align: center;
}

#gallery_thumbs ul li {
    width: 47%;
}
    
}


@media only all and (max-width:360px)
{
    #gallery_thumbs ul li {
    width: 95%;
}

input[type="text"], input[type="password"], textarea {
    width: 290px;
}

#contact-form textarea {
    width: 290px;
}
}

@media only all and (max-width:320px)
{
    
.home_gall_img img {
    width: 90%;
}

.home_img img {
    width: 90%;
}

#gallery_thumbs ul li {
    width: 90%;
}

input[type="text"], input[type="password"], textarea {
    width: 270px;
}

#contact-form textarea {
    width: 270px;
}
}